Subject: Re: [bug#54439] [PATCH core-updates] gnu: rust: Use rust-1.60.0

From: Jim Newsome <[email-masked]>
Date: Thu, 4 Aug 2022 10:08:20 -0500

On 8/4/22 06:03, Marius Bakke wrote:
> LGTM, I've pushed both patches to the 'staging' branch since Rust was
> already patched there and it has not started evaluating yet.
> 
> Note: I also added a copyright line for you, hope that was okay.

Great! Thanks, and let me know if any additional follow-up is needed!